lastAccountName: Bmyscholar
timestamps:
  login: 1552671868833
  lastteleport: 1552671895047
  logout: 1552672034444
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: 1710.7054646037413
  y: 65.0
  z: 2178.624540980482
  yaw: 33.047806
  pitch: 16.81637
logoutlocation:
  world: world
  x: 699.4091226694837
  y: 85.1061010876202
  z: 993.5592885220011
  yaw: -144.47456
  pitch: 52.203785
